html
{
    height: 100%;
    min-height: 100% !important;
    margin: 0;
    padding: 0;
}
body
{
    background-color: #ffffff;
    font-family: 'Playfair Display SC', serif;
    font-size: 100%;
    text-align: justify;
    height: 100%;
    padding: 0;
    margin: 0;
    min-height: 100% !important;
    min-width: 100%;
}
a:link
{
    text-decoration: none;
    color: #000000;
}
a:visited
{
    color: #000000;
}
h1
{
    font-family: 'Playfair Display SC', serif;
    font-size: 7vh;
    color: #000000;
    position: absolute;
    bottom: 0;
    margin: 0px 0px 5px 4%;
    font-weight: normal;
}
h2
{
    font-family: 'Playfair Display SC', serif;
    color: #000000;
    bottom: 0;
    margin: 1px;
}
.footerText
{

}
#main
{
    width: 100%;
    height: 100%;
    min-height: 1000px;
    display: block;
    overflow-x: visible;
    position: absolute;
    margin-bottom: 25px;
    text-align: left;
    margin-top: 145px;
}
#header
{
    background-color: rgba(256, 256, 256, 0.8);
    height: 145px;
    width:100%;
    position: fixed;
    margin: 0px 0px 1% 0px;
    box-shadow: 0px 0px 5px #888888;
    display: inline-block;
    float: left;
    z-index: 300;
}
#menuBtn
{
    color: #000000;
    font-size: 4vh;
    margin: 10px;
    position: absolute;
    bottom: 0;
    right: 0;
    cursor: pointer; 
}
#backBtn
{
    color: #000000;
    line-height: 1;
    font-size: 6vh;
    margin: 10px;
    position: absolute;
    bottom: 0;
    right: 0;
    cursor: pointer;
    font-weight: bold;
}
.text
{
    position: relative;
    display: inline;
    overflow-x: auto;
    width: auto;
    float: left;
    clear: both;
    height: auto;
    margin: 5%;
    font-family: 'Playfair Display', serif;
    font-size: 1.3em;
    text-align: justify;
    z-index: 0;
    line-height: normal;
}
.choiceText
{
    justify-content: center;
    border-bottom: solid 1px;
    padding-top: 10px;
}
.emph
{
    font-family: 'Playfair Display SC', serif;
    font-size: 1.5em;
}
/****Setup Form****/
.formHeader
{
    margin: 20px auto;
    width: 400px;
}
.forms
{
    width: 400px;
    margin: auto;
}
.forms input
{
    width: 100%;
    display: inline-block;
    float: none;
    margin: 0 0 10px 0;
}
.forms button
{
    width: 100%;
    /*margin-top: 10px;*/
}
.resInput
{
    font-size: 1em;
    height: 40px;
    line-height: 50%;
    background-color: rgba(256, 256, 256, 0.8);
    outline: none;
    min-width: 300px;
    margin: 0px;
}

/**End Steup Form**/
/****CMS Header Form****/
.headerWrap
{
    margin: 0 10px;
    width: auto;
    padding-bottom: 10px;
    position: absolute;
    bottom: 0;
    right: 0;
}
header
{
    margin-bottom: 40px;
}
header nav
{
    width: 100%;
    background-color: rgba(256, 256, 256, 0.8);
    height: 100px;
    margin: 0px 0px 1% 0px;
    box-shadow: 0px 0px 5px #888888;
    position: relative;
}
header .navLogin
{
    float: right;
}
header ul
{
    list-style: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: rgba(232, 232, 232, 0.6);
    height: 80px;
    font-size: 1.5em;
    line-height: 80px;
    position: absolute;
    width: auto;
    bottom: 0;
    margin-left: 20px;
}
header li
{
    float: left;
    height: 100%;
    
}
header li a
{
    display: block;
    color: #000000;
    text-align: center;
    text-decoration: none;
    padding: 0 20px;
}
header li a:hover
{
    background-color: rgba(247, 232, 245, 0.7);
}
.active /*current*/
{
    background-color: rgba(247, 232, 245, 0.7);
}
header .naavLogin form
{
    float: left;
    padding-top: 15px;
}
[placeholder]::-webkit-input-placeholder
{
    color: #ccc;
}
input
{
    float: left;
    width: 300px;
    height: 45px;
    padding: 8px 16px;
    margin-right: 10px;
    /*display: inline-block;*/
    border: 1px solid #ccc;
    border-radius: 3px;
    box-sizing: border-box;
    box-shadow: 0px 1px 3px #ccc;
    font-size: 1.3em;
    line-height: 45px;
}
input:hover
{
    box-shadow: 0px 2px 7px #ccc;
}
input[type=text]:focus, input[type=password]:focus
{
    box-shadow: 0px 2px 7px #ccc;
    outline: none;
}
[placeholder]:focus::-webkit-input-placeholder
{
  transition: opacity 0.3s ease; 
  opacity: 0;
}

button, .btn
{
    float: left;
    background-color: #77d159;
    color: #000000;
    font-family: 'Playfair Display', serif;
    font-size: 25px;
    line-height: 25px;
    padding: 10px 0px;
    /*margin: 8px 2% 8px 2%;*/
    /*margin-right: 10px;*/
    border: none;
    border-radius: 3px;
    cursor: pointer;
    width: 160px;
    height: 45px;
    box-shadow: 0px 1px 3px #ccc;
    outline: none;
}
#alertButton
{
    font-size: 100%;
}
button:hover, .btn:hover
{
    border: solid 1px #000000;
    height: 45px;
    box-shadow: 0px 2px 7px #ccc;
    /*font-size: 1.22em;*/
    padding: 9px 0px;
    /*margin: 7px 1.9% 7px 1.9%;*/
    outline: none;
}
button:active, .btn:active
{
    outline: none;
    box-shadow: none;
    font-size: 24px;
    outline: none;
    /*margin: 8px 2% 8px 2%;*/
}
.cmsMain
{
    text-align: left;
    position: relative;
    min-height: 100%;
    height: 100%;
    width: 100%;
    /*padding: 0 5% 0 5%;*/
    overflow: auto;
    background-image: url(img/cmsbg.png);
    -webkit-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-size: 1000px;
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
}
/************ Utils **********/
.hide
{
    display: none;
}
.flex
{
    display: flex;
}
/********** End Utils ********/

.serverMsg
{
    width: 70%;
    text-align: center;
    font-size: 2em;
    border: double 3px;
    background-color: rgba(256, 256, 256, 0.8);
    box-shadow: 0px 1px 3px #ccc;
    padding: 20px 40px;
    margin: 15%;
}
.success
{
    border-color: #77d159;
}
.error
{
    border-color: red;
}
.loggedInText
{
    font-size: 28px;
    font-family: 'Playfair Display', serif;
    float: right;
    position: relative;
    margin: 4px 20px;
    width: auto;
}
#ajaxAlert
{
    position: absolute;
    background-color: rgba(256, 256, 256);
    z-index: 100;
    height: 15%;
    justify-content: space-evenly;
    flex-direction: column;
    align-items: center;
}
/****End Forms****/
/*******CMS*******/
.cmsTextPanel
{
    font-family: 'Playfair Display', serif;
    text-align: center;
    background-color: rgba(256, 256, 256, 0.8);
    box-shadow: 0px 0px 5px #888888;
    padding: 10px 20px;
    margin: 50px;
    width: 100%;
}
#cmsTitle
{
    width: 600px;
    height: auto;

    line-height: 150px;
}
.cmsTextPanel h1
{
    font-size: 35px;
    margin: 0;
    text-align: center;
    position: relative;
}
.cmsTextPanel p
{
    margin: 0;
    font-size: 20px;
    line-height: 50px;
}
.cmsTextPanel a
{
    margin: 0;
    font-size: 20px;
    line-height: 100px;
}
.cmsAltHeader
{
    font-family: 'Playfair Display SC', serif;
    font-size: 1.5em;
    font-weight: bold;
    margin: 0;
    text-align: center;
    position: relative;
}
.btnCont
{
    display: flex;
    justify-content: space-between;
    clear: both;
}
.btnCont select
{
	text-align: center;
	text-align-last: center;
}
#wkTitle
{
	margin-top: 0px;
	font-size: 0.7em;
}
.editExistingExb
{
	width: 90%;
	position: relative;
  	overflow: hidden;
  	text-align: center;
}
.uploadedImagesCont
{
	width: auto;
	position: relative;
  	overflow: hidden;
  	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 20px auto 20px auto;
}
.uploadBtnCont
{
	position: relative;
  	overflow: hidden;
  	display: inline-block;
  	height: 124px;
  	margin:4px;
}

/* https://blog.benestudio.co/custom-file-upload-button-with-pure-css-5aacf39aa0a */
.artworkUploadBtn
{
	border: 2px solid #cee1ff;
	height: 124px;
	color: #cee1ff;
	background-color: white;
	padding: 8px 20px;
	border-radius: 8px;
	font-size: 50px;
	font-weight: bold;
}
.artworkUploadBtn:hover
{
	border: 2px solid #cee1ff;
	height: 124px;
	width: 160px;
	color: #cee1ff;
	background-color: #edf3fc;
	padding: 8px 20px;
	border-radius: 8px;
	font-size: 50px;
	font-weight: bold;
}
.artworkUploadBtn:active
{
	border: 2px solid gray;
	height: 124px;
	color: gray;
	background-color: white;
	padding: 8px 20px;
	border-radius: 8px;
	font-size: 50px;
	font-weight: bold;
}
.uploadBtnCont input[type=file]
{
	font-size: 100px;
	width: 160px;
    height: 124px;
  	position: absolute;
  	left: 0;
  	top: 0;
  	opacity: 0;
}
.existingTns img
{
	border: 2px solid #cee1ff;
	border-radius: 8px;
	margin: 4px;
}
.imgTnCont
{
	/* 
width: auto;
	height: auto;
 */
	position: relative;
}
.cmsLinkList
{
	border-top: 1px solid #000000;
	height: 33px;
    width: 100%;
    display: flex;
    position: relative;
    margin-bottom: 10px;
}
.cmsLinkList ul
{
    list-style: none;
    margin: auto;
    padding: 0;
    overflow: hidden;
    background-color: rgba(256, 256, 256, 0.8);
    font-size: 1.5em;
    position: absolute;
    width: 100%;
    display: flex;
    justify-content: space-around;
}
.cmsLinkList li
{
    height: 100%;
    display: block;
    color: #000000;
    text-align: center;
    text-decoration: none;
    padding: 0 20px;
    width: -webkit-fill-available;
    border: solid 1px #77d159;
}
.cmsLinkList li:hover
{
    background-color: rgba(247, 232, 245, 0.7);
    width: -webkit-fill-available;
}
.deleteImg
{
	background-color: red;
	width: 16px;
    height: 16px;
    border: 1px solid #FFFFFF;
    border-radius: 50%;
    color: #FFFFFF;
    font-family: sans-serif;
    font-weight: 900;
    line-height: 15px;
    position: absolute;
    top: 0px;
    right: 0px;
}


.sideColHeader
{
    font-family: 'Playfair Display SC', serif;
    font-size: 1.5em;
    font-weight: bold;
    text-align: center;
    position: relative;
    margin-bottom: 10px;
}
.sideCol
{
    width: 25%;
    min-width: 300px;
    min-height: 350px;
    height: auto;
    position: relative;
    padding: 8px 16px;
    float: left;
    background-color: rgba(256, 256, 256, 0.8);
    border: 1px solid #ccc;
    border-radius: 3px;
    box-sizing: border-box;
    box-shadow: 0px 1px 3px #ccc;
}
#exbSideCol
{
    height: fit-content;
    padding-bottom: 50px;
}
.truncate
{
    width: 65%;
    white-space: nowrap;
    overflow: hidden;
    margin: 0;
    float: left;
    text-overflow: ellipsis
}
.prevPost
{
    width: auto;
    margin-bottom: 10px;
    height: 32px;
    padding-bottom: 3px;
    border-bottom: solid 1px;
}
.top
{
    background-color: rgba(245, 66, 66, 1);
    transition: background-color 2.5s ease 0.3s;
}
.postEditBtn
{
    width: 32px;
    height: 32px;
    background-size: 32px 32px;
    background-image: url(img/edit.png);
    float: right;
    display: inline-block;
    position: relative;
    margin: 0 1px;
    cursor: pointer;
}
.postDelBtn
{
    width: 32px;
    height: 32px;
    background-size: 32px 32px;
    background-image: url(img/delete.png);
    float: right;
    display: inline-block;
    position: relative;
    margin: 0 1px;
    cursor: pointer;
}
.cmsEditorMain
{
    min-width: 70%;
}
.cmsEditorMain textarea
{
    width: 100%;
    height: 50%;
    padding: 8px 16px;
    border: 1px solid #ccc;
    border-radius: 3px;
    box-sizing: border-box;
    box-shadow: 0px 1px 3px #ccc;
    font-size: 1.3em;
}
.cmsEditorMain h2
{
    background-color: rgba(256, 256, 256, 0.8);
    border-bottom: #000000;
    width: 100%;
    border-bottom: 1px solid #000000;
}
.h2text
{
    display: inline-block;
    width: 100%;
}
.newExbText
{
    background-color: rgba(256, 256, 256, 0.8);
    width: 100%;
    padding: 10px 2px 1px 2px;
    box-sizing: border-box;
}
.newExbText p
{
    margin: 0px;
}
.newExbText label
{
    margin: 0px;
}

#editNewsForm
{
    height: auto;
}
#newsTitle
{
    width: 100%;
    margin-bottom: 10px;
}
.updateBtn
{
    width: 100%;
    margin-top: 10px;
    padding: 5px;
}
#richTextField
{
    width: 100%;
    min-width: 642px;
    height: 50%;
    display: block;
    padding: 8px 16px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 3px;
    box-sizing: border-box;
    box-shadow: 0px 1px 3px #ccc;
    font-size: 1.3em;
    font-family: 'Playfair Display', serif;
    overflow: auto;
}
#richTextField:focus
{
    box-shadow: 0px 2px 7px #ccc;
    outline: none;
}
#richTextField:hover
{
    box-shadow: 0px 2px 7px #ccc;
    outline: none;
}
.cmsForm
{
    width: 100%;
    margin: 0;
}
.editBtn
{
    background-size: 32px 32px;
    background-color: #e2e2e2;
    background-repeat: no-repeat;
    background-position: center;
    width: 38px;
    min-width: 38px;
    height: 38px;
    float: left;
    border: solid 1px #000000;
}
.editBtn:active
{
    box-shadow: inset 0 0 5px #000000;
}
.editBtn:hover
{
    background-color: #939393;
}
.selectedBtn
{
    box-shadow: inset 0 0 5px #000000;
    background-color: #939393;
}
.toolbar
{
    width: 100%;
    display: flex;
}
#bold
{
    background-image: url(img/format-text-bold.png);
}
#italic
{
    background-image: url(img/format-text-italic.png);
}
#underline
{
    background-image: url(img/format-text-underline.png);
}
#quote
{
    background-image: url(img/format-text-quote.png);
}
#link
{
    background-image: url(img/link.png);
}
#unlink
{
    background-image: url(img/unlink.png);
}
#image
{
    background-image: url(img/image.png);
}
#cut
{
    background-image: url(img/edit-cut.png);
}
#copy
{
    background-image: url(img/edit-copy.png);
}
#paste
{
    background-image: url(img/edit-paste.png);
}
#imageUpload
{
    width: 100%;
    font-size: 1em;
    display: inline-block;
    height: 40px;
    padding-left: 45px;
    line-height: 50%;
    background-image: url(img/image.png);
    background-repeat: no-repeat;
    background-color: rgba(256, 256, 256, 0.8);
    background-position: 2% 50%;
    outline: none;
    min-width: 300px;
    margin: 0px;
    
}
#imageUpload:active
{
    outline: none;
}
#imageUpload:focus
{
    outline: none;
}
.imageUpload
{
    width: 100%;
    font-size: 1em;
    display: inline-block;
    height: 40px;
    padding-left: 45px;
    line-height: 50%;
    background-image: url(img/image.png);
    background-repeat: no-repeat;
    background-color: rgba(256, 256, 256, 0.8);
    background-position: 2% 50%;
    outline: none;
    min-width: 300px;
    margin: 0px;
    
}
.imageUpload:active
{
    outline: none;
}
.imageUpload:focus
{   
    outline: none;
}
.slideUploadWrap
{
    position: relative;
    margin-left: 10px;
}
.progressCont
{
    width: 100%;
    float: left;
    display: none;
    height: 40px;
    margin: 0;
    background-color: rgba(224, 224, 224, 0.8);
    outline: none;
    min-width: 300px;
}
.progressBar
{
    width: 0%;
    height: 40px;
    margin:0;
    background-color: #cadcf9;
    float: left;
}
#percentStatus
{
    width: 100%;
    position: absolute;
    height: 40px;
    width: 100%;
    float: left;
    font-size: 14pt;
    line-height: 200%;
    padding-left: 10px;
}
.tnPreviewCont
{
    display: flex;
    justify-content: center;
    clear: both;
    padding-top: 10px;
    width: fit-content;
    margin: auto;
    text-align: center;
}
#tnProgress, #awProgress
{
	position: absolute;
    bottom: 0;
	width: 100%;
	height: 0;
	display: flex;
    flex-direction: column;
    justify-content: center;
	background-color: rgba(130, 207, 255, 0.8);
}
#tnPercentStatus, #awPercentStatus
{
	color: #FFFFFF;
}
#cropperCont
{
    justify-content: center;
    background-color: rgba(256, 256, 256, 0.8);
    width: 100%;
    padding: 0px;
    margin: 10px auto auto auto;
    box-sizing: border-box;
    border: solid 1px #ccc;
    position: relative;
    clear: both;

}
#selectBox
{
    border: 1px dotted #fff;
    display: none;
    position: absolute;
    cursor: grab;
    cursor: -webkit-grab;
    width: 200px;
    height: 200px;
    z-index: 50;
}
#slideSelectBox
{
    border: 1px dotted #fff;
    display: none;
    position: absolute;
    cursor: grab;
    cursor: -webkit-grab;
    width: 506px;
    height: 200px;
    z-index: 50;
}
#cnr1
{
    position: absolute;
    border: solid 1px #000;
    background-color: #fff;
    cursor: nwse-resize;
    width: 6px;
    height: 6px;
}
#cnr2
{
    position: absolute;
    border: solid 1px #000;
    background-color: #fff;
    cursor: nesw-resize;
    width: 6px;
    height: 6px;
}
#cnr3
{
    position: absolute;
    border: solid 1px #000;
    background-color: #fff;
    cursor: nesw-resize;
    width: 6px;
    height: 6px;
}
#cnr4
{
    position: absolute;
    border: solid 1px #000;
    background-color: #fff;
    cursor: nwse-resize;
    width: 6px;
    height: 6px;
}
#cropImageCont
{
    display: flex;
    justify-content: center;
}
#tnPreview, #awCont
{
    margin: 0px;
    position: relative;
}
#tnText
{
    width: 200px;
    text-align: right;
    padding-right: 10px;
}
.slideView
{
    width: 506px;
    min-width: 506px;
    height: 200px;
    padding: 0;
    margin: 40px 5px 20px 5px;
    position: relative;
    background-size: 506px 200px;
    background-color: rgba(0, 0, 0, 0.6);
    background-repeat: no-repeat;
    box-shadow: 1px 1px 5px #888888;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.slideTnWrap
{
    position: relative;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 20px;
}
.slideTns
{
    position: relative;
    display: flex;
    background-color: rgba(0, 0, 0, 0.6);
    border-radius: 5px;
    width: 150px;
    height: 59px;
}
#uploadMsg
{
    font-size: 1.5em;
}
#newSlidesFormCont
{
    min-width: 20%;
}
#homeSideCol
{
    min-width: 546px;
}


/*****End CMS*****/
/****POP-OUT MENU****/
#sideMenu
{
    width: 270px;
    height: auto;
    margin: 1px 0 0 0;
    top: 146px;
    padding: 2.5%;
    float: right;
    position: fixed;
    right: -380px;
    background-color: #ffffff;
    color: #000000;
    font-family: 'Playfair Display SC', serif;
    z-index: 2;
    box-shadow: 0px 1px 5px #888888;
}
.showSideMenu
{
    right: 0px !important;
}
.sideMenuItem, .current
{
    font-family: 'Playfair Display SC', serif;
    font-size: 2.5em;
    color: #000000;
    width: 90%;
    height: 20%;
    border-bottom: solid 1px grey;
    padding: 2.5% 2.5% 2.5% 2.5%;
    margin: 0;
    cursor: pointer;
}
.sideMenuItem:hover
{
    color: #dbdbdb;
}
.sideMenuItem:active
{
    font-size: 2.4em;
}
.transition
{
    transition: all 0.4s ease;
}
.current
{
    background-color: #f7f9fc;
}
/**END POP-OUT MENU**/
/*******NEWS********/
hr
{
    width: 100%;
    margin-left: 4px;
    height: 0px;
    display: inline-block;
    border: solid 0.5px;
    float: right;
    margin-top: 11px;
}
.postDate 
{
    width: 100%;
    float: left;
    display: flex;
    flex-direction: row;
}
.exbYear
{
    width: 100%;
    float: left;
    display: flex;
    flex-direction: row;
    padding-left: 10px;
}
.newsItem
{
    position: relative;
    width: auto;
    height: auto;
    margin: 1%;
    padding: 1px;
    display: flex;
    flex-direction: column;
}
.newsHead 
{
    position: relative;
    width: fit-content;
    height: auto;
    margin: 1px 1px 10px 1px;
    float: left;
    display: inline-block;
}
.newsText
{
    position: relative;
    display: inline-block;
    overflow-x: auto;
    width: auto;
    float: left;
    clear: both;
    height: auto;
    margin: 1px 5% 1% 5%;
    font-family: 'Playfair Display', serif;
    font-size: 1.3em;
    text-align: justify;
    z-index: 0;
    line-height: normal;
}
.newsImageCont
{
    display: grid;
    place-items: center center;
}
.newsImage
{
    position: relative;
    height: 300px;
    background-size: auto;
    background-repeat: no-repeat;
    margin: 1px;
    box-shadow: 0px 2px 3px #ccc;
}
.newsText a
{
    color: #989898;
}
.authText
{
    font-style: italic;
    margin-bottom: 15px;
}
/*****END NEWS******/
/******RESEARCH*****/
.resBodyCont
{
    width: 90%;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: left;
    height: auto;
    margin: 1% 5% 1% 5%;
}
.docIcon
{
    background-image: url(img/icons/doc.png); 
    background-size: 32px 32px;
    height: 32px;
    width: 32px;
    position: relative;
    display: inline-block;
}
.urlIcon
{
    background-image: url(img/icons/extLink.png); 
    background-size: 32px 32px;
    height: 32px;
    width: 32px;
    position: relative;
    display: inline-block;
}
.resItem
{
    position: relative;
    margin: 5px 0px 5px 0px;
}
.resText
{
    position: relative;
    display: inline-block;
    margin-left: 10px;
}
/***END RESEARCH****/
/*******BIO*********/
.bioImageCont
{
    display: grid;
    place-items: center center;
    margin: 15px;
}
.bioImage
{
    position: relative;
    height: 300px;
    background-size: auto;
    background-repeat: no-repeat;
    margin: 1px;
    box-shadow: 0px 2px 3px #ccc;
}
#bioForm
{
	width: auto;
}

/*****END BIO*******/
/*******SLIDER*******/
#slider
{
    width: 1000px;
    height: 395px;
    position: relative;
    border: 1px solid #000000;
    left: 50%;
    margin: 1% 0px 5% -500px;
    box-shadow: 0px 0px 5px #888888, 0px 0px 5px #888888;
    display: inline-block;
    overflow: visible;
}
#mask
{
    overflow: hidden;
    height: 395px;
}
#slider ul
{
    margin: 0px;
    padding: 0px;
    position: relative;
}
#slider li
{
    width: 1000px;
    height: 395px;
    position: absolute;
    left: 100%;
    list-style: none;
}
#slider li.one
{
    animation: cycleone 24s ease infinite;
}
#slider li.two
{
    animation: cycletwo 24s ease infinite;
}
#slider li.three
{
    animation: cyclethree 24s ease infinite;
}
#slider li.four
{
    animation: cyclefour 24s ease infinite;
}
#slider li.five
{
    animation: cyclefive 24s ease infinite;
}
#slider li.six
{
    animation: cyclesix 24s ease infinite;
}

/*
 *animation cycle: 6 images over 24s visible for 4.8s (20%) each.
 *Slide in =  0.96s (4%), pause = 2.88s(12%), slide out = 0.96s (4%)
 *Slide in/out shared by consecutive slides
*/
@keyframes cycleone
{
    0% {left: 0%;} /*first state: visible, pause for 12%*/
    12% {left: 0%; display: inline-block; z-index: 0;}  /*state to animate from*/
    16% {left: -100%; display: inline-block; z-index: 0;} /*slide left 100% out of frame*/
    17% {left: 100%; display: none; z-index: -1;} /*hide and move back to start position*/
    96% {left: 100%; display: none;} /*animate to follow final slide into view*/
    100% {left: 0%; display: inline-block;} /*start position*/
}
@keyframes cycletwo
{
    0% {left: 100%; display: none;} /*first state: hidden*/
    12% {left: 100%; display: none;} /*state to animate from*/
    16% {left: 0%; display: inline-block;} /*slide left into view*/
    28% {left: 0%; display: inline-block; z-index: 0;} /*pause for 12%*/
    32% {left: -100%; display: none; z-index: 0;} /*slide left 100% out of frame*/
    33% {left: 100%; display: none; z-index: -1;} /*hide and move back to start position*/
    100% {left: 100%; display: none; z-index: -1;} /*Final cycle state: hidden*/
}
@keyframes cyclethree
{
    0%  {left: 100%; display: none;}
    28% {left: 100%; display: none;}
    32% {left: 0%; display: inline-block;}
    44% {left: 0%; display: inline-block;}
    48% {left: -100%; display: none; z-index: 0;}
    49% {left: 100%; display: none; z-index: -1;}
    100%{left: 100%; display: none; z-index: -1;}
}
@keyframes cyclefour {
    0%  {left: 100%; display: none;}
    44% {left: 100%; display: none;}
    48% {left: 0%; display: inline-block;}
    60% {left: 0%; display: inline-block;}
    64% {left: -100%; display: none; z-index: 0;}
    65% {left: 100%; display: none; z-index: -1;}
    100%{left: 100%; display: none; z-index: -1;}
}
@keyframes cyclefive {
    0%  {left: 100%; display: none;}
    60% {left: 100%; display: none;}
    64% {left: 0%; display: inline-block;}
    76% {left: 0%; display: inline-block;}
    80% {left: -100%; display: none; z-index: 0;}
    81% {left: 100%; display: none; z-index: -1;}
    100%{left: 100%; display: none; z-index: -1;}
}
@keyframes cyclesix {
   0%  {left: 100%; display: none;}
   76% {left: 100%; display: none;}
   80% {left: 0%; display: inline-block;}
   92% {left: 0%; display: inline-block; }
   96% {left: 0%; display: inline-block; z-index: 0; }
   100%{left: -100%; display: none; z-index: 0; }
}
.slides 
{
    background-size: 1000px 395px;
    margin-left: 100%;
    width: 1000px;
    height: 395px;
    position: relative;
    margin: 0px;
}
#slide1
{
    background-image: url(img/slide1.jpg);
}
#slide2
{
    background-image: url(img/slide2.jpg);
}
#slide3
{
    background-image: url(img/slide3.jpg);
}
#slide4
{
    background-image: url(img/slide4.jpg);
}
#slide5
{
    background-image: url(img/slide5.jpg);
}
#slide6
{
    background-image: url(img/slide6.jpg);
}

/*#slide1
{
    background-image: url(img/slides/slide1.jpg);
}
#slide2
{
    background-image: url(img/slides/slide2.jpg);
}
#slide3
{
    background-image: url(img/slides/slide3.jpg);
}
#slide4
{
    background-image: url(img/slides/slide4.jpg);
}
#slide5
{
    background-image: url(img/slides/slide5.jpg);
}
#slide6
{
    background-image: url(img/slides/slide6.jpg);
}*/

/***END SLIDER***/
/***Exhibitions***/
.yearText
{
    display: flex;
    width: 100%;
    float: left;
    flex-direction: row;
    justify-content: flex-start;
    white-space: nowrap;
}
.dateText 
{
    display: flex;
    width: 100%;
    float: left;
    flex-direction: row;
    justify-content: flex-start;
    white-space: nowrap;
}
.bodyCont
{
    width: 90%;
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    height: auto;
    margin: 1% 5% 1% 5%;
}
.tn
{
    width: 200px;
    min-width: 200px;
    height: 200px;
    padding: 0;
    margin: 40px 5px 20px 5px;
    position: relative;
    background-size: 200px 200px;
    background-color: rgba(0, 0, 0, 0.6);
    background-repeat: no-repeat;
    box-shadow: 1px 1px 5px #888888;
}
.tn:hover
{
    box-shadow: 2px 2px 7px #888888;
    margin: 39px 6px 21px 4px;
    cursor: pointer;
}
.tn:active
{
    box-shadow: none;
    margin: 40px 5px 20px 5px;
}
.tnCaption
{
    width: 90%;
    height: auto;
    padding: 5%;
    margin: 0;
    bottom: 0px;
    position: absolute;
    background-color: rgba(255, 255, 255, 0.6);
    font-size: 18px;
    color: #000000;
    text-align: center;
}


/****************delete***************/
#exb1
{
    background-image: url(img/tn1.jpg);
}
#exb2
{
    background-image: url(img/tn2.jpg);
}
#exb3
{
    background-image: url(img/tn3.jpg);
}
#exb4
{
    background-image: url(img/tn4.jpg);
}
#exb5
{
    background-image: url(img/tn5.jpg);
}
#exb6
{
    background-image: url(img/tn6.jpg);
}
#exb7
{
    background-image: url(img/tn7.jpg);
}
#exb8
{
    background-image: url(img/tn8.jpg);
}
#exb9
{
    background-image: url(img/tn9.jpg);
}
#exb10
{
    background-image: url(img/tn10.jpg);
}
#exb11
{
    background-image: url(img/tn11.jpg);
}
#exb12
{
    background-image: url(img/tn12.jpg);
}
#exb13
{
    background-image: url(img/tn13.jpg);
}
#exb14
{
    background-image: url(img/tn14.jpg);
}
#exb15
{
    background-image: url(img/tn15.jpg);
}
#pub1
{
    background-image: url(img/pubtn1.jpg);
}
#pub2
{
    background-image: url(img/pubtn2.jpg);
}
#pub3
{
    background-image: url(img/pubtn3.jpg);
}
/****************delete***************/

.footer
{
    height: 70px;
    width: 100%;
    bottom: 0;
    position: fixed;
    text-align: center;
    color: #bcbcbc;
    background-color: #ffffff;
    box-shadow: 0px 0px 5px #888888;
    padding-top: 1%;
    transition: bottom 1s ease;
}
/***END EXHIBITIONS***/
/*Slide Show modal*/
.loadingModal
{
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: fixed;
    padding-top: 50px;
    overflow: auto;
    background-color: rgba(0,0,0,0.9);
    z-index: 600;
    visibility: hidden;
    opacity: 0;
    transition: all 0.4s ease;
}
.loader
{
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid #4c4c4c; 
    border-radius: 50%;
    width: 400px;
    height: 400px;
    margin: auto;
    display: block;
    animation: spin 1.5s linear infinite;
    top: 0;
    z-index: 300;
}
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
.loaderText
{
    color: #ffffff;
    font-size: 2.5em;
    position: absolute;
    margin: auto;
    text-align: center;
    width: 100%;
    height: 100%;
}
#endSlide
{
    line-height: 90vh;
    font-size: 4em;
    /*visibility: hidden;*/
    opacity: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    margin: 0;
    padding: 0;
    text-align: center;
    color: #ffffff;
    font-family: 'Playfair Display SC', serif;
    transition: opacity 1s ease;
}
.ssModal, .addImageModal
{
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: fixed;
    overflow: auto;
    background-color: rgba(0,0,0,0.9);
    z-index: 400;
    visibility: hidden;
    transition: all 0.4s ease;
}
.displayModal
{
    display: block;
    visibility: visible;
    opacity: 1;
}
.exbTitle /*.ssTitle, .addImageTitle */
{
	margin: 50px auto auto auto;
	width: 0;
	display: block;
	background-color: #f2f2ea;
    border: 20px solid #f2f2ea;
    border-radius: 10px 10px 0px 0px;
    border-bottom: 0px;
    color: #000000;
    font-family: 'Playfair Display SC', serif;
    font-size: 2em;
    text-align: center;
}
.artworkTitle
{
	color: #000000;
 	font-family: 'Playfair Display SC', serif;
    font-size:  1.3em;
    font-style: italic;
    text-align: center;
}
#artworkText
{
	font-family: 'Playfair Display', serif;
	font-size: 0.8em;
	text-align: justify;
}
#ssModalContent, #addImageModalContent
{
    margin: auto;
    display: block;
    width: 0;
    height: 0;
    border: 20px solid #f2f2ea;
    /*border-radius: 10px 10px 0px 0px;*/

}
#ssCaption, #addImageCaption
{
    margin: auto auto 50px auto;
    display: block;
    width: 0;
    
    height: auto;
    text-align: center;
    border: 20px solid #f2f2ea;
    border-radius: 0px 0px 10px 10px;
    background-color: #f2f2ea;
    color: #000000;
    font-family: 'Playfair Display SC', serif;
    font-size: 2em;

}
#saveBtn
{
	width: 49%;
    margin: 10px 0 0 0;
    font-size: 1em;
    padding: 0;
}
#saveBtn:hover
{

    padding: 0
}
#cancelBtn
{
	width: 49%;
    margin: 10px 0 0 0;
    font-size: 1em;
    background-color: #fb8f8f;
    padding: 0
}
#cancelBtn:hover
{
    padding: 0
}
#exhibDescr
{
    font-size: 0.6em;
    margin-top: 5%;
    line-height: normal;
    text-align: justify;
    height: 100%;
    max-height: 90px;
    overflow-y: auto;
}
#ssLeft
{
    width: 10%;
    height: 100%;
    display: inline-block;
    position: absolute;
    margin: 0;
    padding: 0;
    text-align: center;
    color: #ffffff;
    font-family: 'Playfair Display SC', serif;
    font-size: 4em;
    line-height: 90vh;
    left: 0;
    cursor: pointer;
    z-index: 500;
}
#ssRight
{
    width: 10%;
    height: 100%;
    display: inline-block;
    position: absolute;
    margin: 0;
    padding: 0;
    text-align: center;
    color: #ffffff;
    font-family: 'Playfair Display SC', serif;
    font-size: 4em;
    line-height: 90vh;
    right: 0;
    cursor: pointer;
    z-index: 500;
}
.fade
{
    transition: color 3s ease-out;
}
.red
{
    color: red !important;
}
#ssClose
{
    position: absolute;
    top: 15px;
    right: 35px;
    right: 35px;
    color: #ffffff;
    font-size: 4em;
    z-index: 700;
}
#ssClose:hover
{
    color: grey;
    cursor: pointer;
}
#ssClose:active
{
    font-size: 3.9em;
}
/***end slidshow modal***/